//Cambiar el nombre a targuet o lo que sea
Misil = function(game){
	this.game = game;
}

Misil.prototype = {

	Add: function(){
		//Aca el sprite del enemigo!!
		this.elemento = this.game.add.sprite(80,300,'tower');

		this.Do_sound = this.game.add.audio('Do');
		this.Mi_sound = this.game.add.audio('Mi');
		this.Sol_sound = this.game.add.audio('Sol');

		this.show = false;
		this.ondas = game.add.group();

	},
	fall: function(){

		this.Do_sound.play();
		this.showOnda();
	},
	sprite: function(){
		return this.tower;
	},
	update: function(){
		if(this.show){
			this.ondas.x= this.ondas.x+1;	
			this.ondas.y= this.ondas.y-1;	
		}
	}
}